Bug 649669 - reenable vtk support
Summary: reenable vtk support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gdcm
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Mario Ceresa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-04 08:51 UTC by Fabrice Bellet
Modified: 2010-11-30 22:15 UTC (History)
2 users (show)

Fixed In Version: gdcm-2.0.16-7.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-30 22:15:55 UTC
Type: ---


Attachments (Terms of Use)

Description Fabrice Bellet 2010-11-04 08:51:32 UTC
would it be possible to reenable vtk support ?

Comment 1 Mario Ceresa 2010-11-10 20:38:22 UTC
Hello Fabrice,
sure! I'll work on this.

Mario

Comment 2 Fedora Update System 2010-11-19 20:21:58 UTC
gdcm-2.0.16-6.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gdcm-2.0.16-6.fc14

Comment 3 Fedora Update System 2010-11-21 01:27:14 UTC
gdcm-2.0.16-6.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gdcm'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/gdcm-2.0.16-6.fc14

Comment 4 Fedora Update System 2010-11-22 14:08:40 UTC
gdcm-2.0.16-7.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gdcm-2.0.16-7.fc14

Comment 5 Fedora Update System 2010-11-30 22:14:56 UTC
gdcm-2.0.16-7.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.